/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright © 2002 - 2012 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Name: styles.css
| Author: Fekete Farkas
| Version: v1.00
| Developers: Fekete Farkas
| Site: http://feketefarkas.castorlandbt.eu
+--------------------------------------------------------+
| Neve: styles.css
| Szerző: Fekete Farkas
| Verzió: v1.00
| Fejlesztők: Fekete Farkas
| Weboldal: http://feketefarkas.castorlandbt.eu
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
.fc{border-top:0px solid #1a1a1a; border-right:1px solid #1a1a1a; border-left:1px solid #1a1a1a; border-bottom:0px solid #1a1a1a; border-radius:9px; padding:5px;}
.fc1{background-color:#ccc; border-top:1px solid #1a1a1a; border-right:0px solid #1a1a1a; border-left:0px solid #1a1a1a; border-bottom:2px solid #1a1a1a; border-radius:9px; padding:1px;}
.lc{border-top:0px solid #1a1a1a; border-right:1px solid #1a1a1a; border-left:1px solid #1a1a1a; border-bottom:0px solid #1a1a1a; border-radius:9px; padding:5px;}
.lc1{background-color:#ccc; border-top:1px solid #1a1a1a; border-right:0px solid #1a1a1a; border-left:0px solid #1a1a1a; border-bottom:2px solid #1a1a1a; border-radius:9px; padding:1px;}
.cb{border-top:0px solid #1a1a1a; border-right:1px solid #1a1a1a; border-left:1px solid #1a1a1a; border-bottom:0px solid #1a1a1a; border-radius:9px; padding:5px;}
.cb1{background-color:#ccc; border-top:1px solid #1a1a1a; border-right:0px solid #1a1a1a; border-left:0px solid #1a1a1a; border-bottom:2px solid #1a1a1a; border-radius:9px; padding:1px;}